WordPress chyba

Vyřešeno211 zhlédnutíWebhosting
0

Dobrý den,

chtěl jsem přejít z PHP 5.3 na PHP 7.3, což se mně podařilo a vše fungovalo. Pak jsem pro WordPress nainstaloval google site kit. A nyní nespustím admin wordpressu ani na PHP 7.3 či 5.3. Samotné stránky fungují bez problémů. Nefunguje jen ten admin WordPressu.

Hodí mně to tuto hlášku.

Parse error: syntax error, unexpected ‚[‚ in /data/web/virtuals/121785/virtual/www/domains/kalistenika.cz/wp-content/themes/hueman/functions/init-front.php on line 1093

Nejsem programátor, ale i tak vím, že na tom řádku není nic zvlášního. Chci se s Vámi poradit, jestli je nutné si od Vás nechat obnovit zálohu..nebo to lze vyřešit jinak jinak..

děkuji

Filip Ptáček

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0

Zdravím,

tato chyba se u WordPress vyskytovala u starších verzí PHP (5.3 a nižší). Starší verze PHP podporovali pouze zápis array(1,2,3), od PHP 5.4 se dalo vytvářet pole i přes [1,2,3]. Tedy verze 5.3 tento zápis nezná a vypisuje tuto chybu.

Doporučuji přejít zpět na PHP 7.3. Počkat 30 minut, než proběhnout všechny změny a pak zkusit znovu.

Role: Zákazník+ Web: https://404m.com Vizitka: Neprogramuj dnes, co nemůžeš debugovat zítra.
Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.